# Projects API

## List Projects

`GET /api/v2/projects`

Returns a paginated list of projects for the authenticated company.

### Query Parameters

| Parameter | Type | Description |
|---|---|---|
| `page` | number | Page number |
| `per_page` | number | Results per page |
| `is_active` | boolean | Filter active or archived projects |
| `client_id` | string | Filter by client |
| `updated_since` | string | ISO timestamp lower bound |

### Example Request

```bash
curl "https://app.keito.ai/api/v2/projects?is_active=true&per_page=100" \
  -H "Authorization: Bearer kto_xxxxx" \
  -H "Keito-Account-Id: your_company_id"
```

### Example Response Shape

```json
{
  "projects": [],
  "per_page": 100,
  "total_pages": 0,
  "total_entries": 0,
  "page": 1,
  "links": {
    "first": "/api/v2/projects?page=1&is_active=true&per_page=100",
    "next": null,
    "previous": null,
    "last": "/api/v2/projects?page=1&is_active=true&per_page=100"
  }
}
```

## Tasks

Tasks are workspace-global in Keito. List them with:

```bash
curl "https://app.keito.ai/api/v2/tasks?is_active=true&per_page=100" \
  -H "Authorization: Bearer kto_xxxxx" \
  -H "Keito-Account-Id: your_company_id"
```